#------------------------------------------------------------
# providers.tf
#------------------------------------------------------------

provider "aws" {
  profile = "chegg-exp-01-nonprod"
  region  = "us-west-2"
}
